Bug 985395 - 14.3.1. About Security realms - ManagementRealm doesn't map roles in Development Guide
14.3.1. About Security realms - ManagementRealm doesn't map roles in Developm...
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: GA
: ---
Assigned To: Russell Dickenson
Russell Dickenson
Depends On: 957118
  Show dependency treegraph
Reported: 2013-07-17 07:56 EDT by Ondrej Lukas
Modified: 2014-08-14 11:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build: CSProcessor Builder Version 1.11 Build Name: 11864, Development Guide-6.1-4 Build Date: 12-07-2013 01:19:06 Topic ID: 8269-460016 [Specified]
Last Closed: 2013-12-15 12:01:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2013-07-17 07:56:42 EDT
This mistake was copied from https://bugzilla.redhat.com/show_bug.cgi?id=957118 because it occures in Development Guide too.

Sentence "ManagementRealm stores user, password, and role information ..." is not true. The ManagementRealm does only the authentication - it doesn't store the role information. (contrary to the ApplicationRealm)
Comment 1 Misty Stanley-Jones 2013-07-24 23:32:45 EDT
Fixed in revision 481776. Will be set to ON_QA when the  changes are reviewable.
Comment 2 Misty Stanley-Jones 2013-08-29 22:49:04 EDT
Not yet updated.
Comment 6 FIlip Bogyai 2013-09-24 06:26:13 EDT
Verified on stage (6.1, 6.2).

Note You need to log in before you can comment on or make changes to this bug.